## rust-urlencoding 1.0.0

=== debian/changelog ===
rust-urlencoding (1.0.0-1) unstable; urgency=medium

  * Package urlencoding 1.0.0 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 12 Aug 2019 16:32:25 +0200
