=== debian/control ===
Source: rust-urlencoding
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/urlencoding]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/urlencoding

Package: librust-urlencoding-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-urlencoding+default-dev (= ${binary:Version}),
 librust-urlencoding-1-dev (= ${binary:Version}),
 librust-urlencoding-1+default-dev (= ${binary:Version}),
 librust-urlencoding-1.0-dev (= ${binary:Version}),
 librust-urlencoding-1.0+default-dev (= ${binary:Version}),
 librust-urlencoding-1.0.0-dev (= ${binary:Version}),
 librust-urlencoding-1.0.0+default-dev (= ${binary:Version})
Description: Doing URL percentage encoding - Rust source code
 This package contains the source for the Rust urlencoding crate, packaged by
 debcargo for use with cargo and dh-cargo.
