## rust-urlencoding 2.1.0

=== debian/changelog ===
rust-urlencoding (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package urlencoding 2.1.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 01 Oct 2022 21:16:28 -0400
