=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test urlencoding 2.1.0 --all-targets --all-features
Features: test-name=rust-urlencoding:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test urlencoding 2.1.0 --all-targets 
Features: test-name=librust-urlencoding-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test urlencoding 2.1.0 --all-targets --no-default-features
Features: test-name=librust-urlencoding-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
