## rust-urlencoding 2.1.3

=== debian/changelog ===
rust-urlencoding (2.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package urlencoding 2.1.3 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Mon, 11 Sep 2023 23:28:38 +0200
