=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/urlencoding]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/urlencoding
 Homepage: https://lib.rs/urlencoding
+X-Cargo-Crate: urlencoding
 Rules-Requires-Root: no
 
 Package: librust-urlencoding-dev
@@ -26,8 +27,8 @@
  librust-urlencoding-2+default-dev (= ${binary:Version}),
  librust-urlencoding-2.1-dev (= ${binary:Version}),
  librust-urlencoding-2.1+default-dev (= ${binary:Version}),
- librust-urlencoding-2.1.0-dev (= ${binary:Version}),
- librust-urlencoding-2.1.0+default-dev (= ${binary:Version})
+ librust-urlencoding-2.1.3-dev (= ${binary:Version}),
+ librust-urlencoding-2.1.3+default-dev (= ${binary:Version})
 Description: Doing URL percentage encoding - Rust source code
  This package contains the source for the Rust urlencoding crate, packaged by
  debcargo for use with cargo and dh-cargo.
